<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "listmenu.dtd">

<MENU
   name="Networks"
   owner="root"
   group="users">
  <MENU-ITEM
     name="Open Submap"
     action_type="openpanel"
     action_value="MapApplet?MAP_FILE=default!${Symbol Name}.netmap" />
  <MENU-ITEM
     name="Properties"
     action_type="function"
     action_value="properties" />
  <MENU-ITEM
     name="Delete Object and Traces"
              action_type="INVOKE_CLASS"
             action_value="com.adventnet.nms.mapui.DeleteMO?name=${name}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}"/>          
</MENU>

